﻿.chromestyle{
	width: 100%;
	height: 25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #C3B4D5;
width: 100%;
background: url(/chrometheme/chromebg4.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #C3B4D5;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #C3B4D5; /*THEME CHANGE HERE*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#FFFFFF;
}

.chromestyle ul li a:hover{
background: url(/chrometheme/chromebg4-over.gif) center center repeat-x; /*THEME CHANGE HERE*/

}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #C3B4D5; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
text-align:left;
text-decoration: none;
color: #542988;
line-height:18px;
z-index:100;
background-color: white;
width: 315px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border: 1px solid #C3B4D5; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: #542988;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #C3B4D5;
text-decoration: none;
}